WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] TinyMCE Seems Broken in 2.3.1 and Firefox (2 posts)

  1. Lane Lester
    Member
    Posted 6 years ago #

    I upgraded from 2.3 to 2.3.1, and I can't write/edit posts/pages in Firefox, although I can in IE. All of the fields, including Title, can be edited, but the Tiny MCE box will not accept text. Instead, Firefox does an on-page search for whatever I start typing.

    I checked another site of mine, which is still 2.3, and this problem does not exist.

    Lane

  2. Lane Lester
    Member
    Posted 6 years ago #

    Where's the delete function for useless posts? I discovered that a new WYSIWYG plugin was conflicting with tinyMCE. After I disabled the latter in User Options, all was OK.

    Lane

Topic Closed

This topic has been closed to new replies.

About this Topic